<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Globalis - Test</title>
  <link rel="icon" href="front/img/favicon.png" sizes="32x32">
  <link rel="icon" href="front/img/favicon.png" sizes="192x192">
  <link rel="apple-touch-icon" href="front/img/favicon.png">

  <link rel="stylesheet" href="public/style/app.css">
</head>

<body class="body">
  <header class="header">
    <nav class="header__nav">
      <a class="header__nav__item" href="">Le côté lumineux</a>
      <a class="header__nav__item" href="">Le côté obscur</a>
      <a class="header__nav__item" href="">L'empire</a>
      <a class="header__nav__item" href="">Les droïdes</a>
      <a class="header__nav__item" href="">Les ewoks</a>
      <a class="header__nav__item" href="">Jabba le hutt</a>
    </nav>
  </header>
  <main class="main">
    <div class="section">
      <div class="section__hero">
        <h1 class="section__hero__h1">
          <img src="front/img/logo.png" data-parallax="0.3" alt="Article à propos de : Star Wars - The force awakens" />
        </h1>
      </div>
    </div>
    <div class="section">
      <div class="section__column">
        <div class="column">
          <p class="text">
            Star Wars, The Force Awakens
            <br />
            <br />
            Plus de 30 ans après la bataille d'Endor, la galaxie n'en a pas fini avec la tyrannie et l’oppression. Les
            membres de l'Alliance rebelle, devenus la « Résistance », combattent les vestiges de l'Empire réunis sous la
            bannière du « Premier Ordre ».
            <br />
            <br />
            Un mystérieux guerrier, Kylo Ren, semble vouer un culte à Dark Vador et pourchasse les ennemis du Premier
            Ordre à travers la galaxie. Au même moment, une jeune femme nommée Rey, pilleuse d'épaves sur la planète
            désertique Jakku, va faire la rencontre de Finn, un Stormtrooper en fuite, une rencontre qui bouleversera sa
            vie.
            <br />
            <br />
            Plus de 30 ans après la bataille d'Endor, la galaxie n'en a pas fini avec la tyrannie et l’oppression. Les
            membres de l'Alliance rebelle, devenus la « Résistance », combattent les vestiges de l'Empire réunis sous la
            bannière du « Premier Ordre ».
            <br />
            <br />
            Un mystérieux guerrier, Kylo Ren, semble vouer un culte à Dark Vador et pourchasse les ennemis du Premier
            Ordre à travers la galaxie. Au même moment, une jeune femme nommée Rey, pilleuse d'épaves sur la planète
            désertique Jakku, va faire la rencontre de Finn, un Stormtrooper en fuite, une rencontre qui bouleversera sa
            vie.
            <br />
            <br />
            Plus de 30 ans après la bataille d'Endor, la galaxie n'en a pas fini avec la tyrannie et l’oppression. Les
            membres de l'Alliance rebelle, devenus la « Résistance », combattent les vestiges de l'Empire réunis sous la
            bannière du « Premier Ordre ».
            <br />
            <br />
            Un mystérieux guerrier, Kylo Ren, semble vouer un culte à Dark Vador et pourchasse les ennemis du Premier
            Ordre à travers la galaxie. Au même moment, une jeune femme nommée Rey, pilleuse d'épaves sur la planète
            désertique Jakku, va faire la rencontre de Finn, un Stormtrooper en fuite, une rencontre qui bouleversera sa
            vie.
            <br />
            <br />
            Plus de 30 ans après la bataille d'Endor, la galaxie n'en a pas fini avec la tyrannie et l’oppression. Les
            membres de l'Alliance rebelle, devenus la « Résistance », combattent les vestiges de l'Empire réunis sous la
            bannière du « Premier Ordre ».
            <br />
            <br />
            Un mystérieux guerrier, Kylo Ren, semble vouer un culte à Dark Vador et pourchasse les ennemis du Premier
            Ordre à travers la galaxie. Au même moment, une jeune femme nommée Rey, pilleuse d'épaves sur la planète
            désertique Jakku, va faire la rencontre de Finn, un Stormtrooper en fuite, une rencontre qui bouleversera sa
            vie.
            <br />
            <br />
            Plus de 30 ans après la bataille d'Endor, la galaxie n'en a pas fini avec la tyrannie et l’oppression. Les
            membres de l'Alliance rebelle, devenus la « Résistance », combattent les vestiges de l'Empire réunis sous la
            bannière du « Premier Ordre ».
            <br />
            <br />
            Un mystérieux guerrier, Kylo Ren, semble vouer un culte à Dark Vador et pourchasse les ennemis du Premier
            Ordre à travers la galaxie. Au même moment, une jeune femme nommée Rey, pilleuse d'épaves sur la planète
            désertique Jakku, va faire la rencontre de Finn, un Stormtrooper en fuite, une rencontre qui bouleversera sa
            vie.
          </p>
        </div>
        <div class="column ads">
          <a href="">
            <img src="front/img/ad.jpg" alt="Affiche du jeu vidéo : Star Wars - Battlefront" />
          </a>
        </div>
      </div>
    </div>
    <div class="section">
      <div class="section__banner first">
        <img src="front/img/kiloren-2x.jpg" data-parallax="0.1" alt="Image de kiloren" />
      </div>
    </div>
    <div class="section">
      <div class="section__no-column">
        <h2 class="h2 center">A long time ago, in a galaxy far, far away…</h2>
        <div class="colum">
          <img src="front/img/r2d2_c3p0-2x.jpg" alt="Image de R2D2 et C3PO" />
          <p class="text">
            La Guerre des étoiles (titre original Star Wars, soit littéralement Guerres Stellaires ) est une épopée
            cinématographique de science-fiction créée par George Lucas, considérée comme un élément phare du space
            opera.
            Prévue à la base pour être une suite de trois trilogies (triptyque), Lucas fut contraint, par manque de
            moyens
            techniques, de commencer par la seconde trilogie (l'Épisode IV - Un nouvel espoir) en 1977. La série connut
            un
            succès phénoménal partout dans le monde et engendra une très importante communauté de fans.
            <br />
            Sans prétendre expliquer le succès du premier film (s'il y avait une recette, cela se saurait), on peut,
            toutefois, noter que, malgré le manque de moyens (le budget était relativement modeste, les acteurs presque
            inconnus) :
          </p>
        </div>
        <ul>
          <li>
            Il fait appel à des références connues et appréciées des jeunes de l'époque : films de cape et d'épée,
            westerns, péplums, contes de fées et même le Seigneur des Anneaux de J.R.R. Tolkien ; cette œuvre n'apparaît
            pas comme de la science-fiction au sens strict mais plutôt comme du space fantasy.
          </li>
          <li>
            Les effets spéciaux, supervisés par Ken Ralston, étaient réellement novateurs, avec notamment la
            participation de John Dykstra (qui a également participé au premier film de Star Trek), qui avait développé
            une nouvelle manière d'animer les maquettes des vaisseaux en coordonnant leurs mouvements par ordinateur
            (Dykstraflex).
          </li>
          <li>
            Le film a développé un univers cohérent, avec, comme préoccupation constante, autant la création d'une
            ambiance que l'action proprement dite.
          </li>
          <li>
            La musique, composée par John Williams, introduit des thèmes récurrents et des leitmotivs (procédé classique
            mais renforçant la cohérence).
          </li>
        </ul>
      </div>
    </div>
    <div class="section">
      <div class="section__banner second">
        <img src="front/img/stormtroopers-2x.jpg" alt="Image de Stormtrooper" />
      </div>
    </div>
  </main>
  <footer class="footer">
    <h3 class="h3 center">TM Lucasfilm Ltd. All Rights Reserved.</h3>
    <div class="footer__container">
      <div class="column">
        <ul>
          <li><a href="">Terms of Use</a></li>
          <li><a href="">Legal Notices</a></li>
          <li><a href="">Privacy Policy</a></li>
        </ul>
      </div>
      <div class="column">
        <ul>
          <li><a href="">Your California Privacy Rights</a></li>
          <li><a href="">Star Wars at Disney Store</a></li>
          <li><a href="">Privacy Policy</a></li>
        </ul>
      </div>
      <div class="column">
        <h4 class="h4 center">Follow Star Wars</h4>
        <ul>
          <li>
            <a href="" target="_blank"><img src="front/img/icon_facebook.png" alt="Suivez nous sur Facebook" /></a>
            <a href="" target="_blank"><img src="front/img/icon_twitter.png" alt="Suivez nous sur Instagram" /></a>
            <a href="" target="_blank"><img src="front/img/icon_instagram.png" alt="Suivez nous sur Twitter" /></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>

  <script src="front/script/nav.js"></script>
  <script src="front/script/parallax.js"></script>
</body>

</html>